
#stacks_in_897_page17 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_465_page17 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_465_page17 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_465_page17 #jwresp_col2_stacks_in_465_page17{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_465_page17 #jwresp_col1_stacks_in_465_page17,#stacks_in_465_page17 #jwresp_col2_stacks_in_465_page17{width:100%;float:none;display:block}#stacks_in_465_page17 #jwresp_col1_stacks_in_465_page17{margin-bottom:15px}}


  /* Standard Responsive Image */
  #stacks_in_154936_page17 .structure_responsive_image img {
    max-width: 100%;
    height: auto;
  }
  




  

/* Align Image */



  

  








/* Image Styling */
  
  #stacks_in_154936_page17 .structure_responsive_image img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }




#stacks_in_902_page17 {
	margin: 15px 0px 0px 0px;
}
